Subject: Re: [PATCH] e1000: the power down when running ifdown command

From: Naohiro Ooiwa <[email-masked]>
Date: Tue, 03 Nov 2009 19:06:15 +0900

Jeff Kirsher wrote:
> 2009/10/31 Naohiro Ooiwa <[email-masked]>:
> 
> I have added this patch to my tree for testing.  This patch requires a
> fair amount of regression testing, so once its passed testing I will
> push the patch to David/netdev.

I appreciate the marge your tree.
If there is anything I can do, please let me know.

And I know this patch is good for e100 driver too.
I would really like to create patch for it.
How do you think about e100 driver.

Thanks,
Naohiro Ooiwa